OS X bash Update 1.0

bashupdUNIX ShellのBash虚弱性が発表されてから数日、Appleは OS Xユーザがその虚弱性をつれる事はほとんどないと言い切っていましたが、先日AppleからもOS X向けのbashアップデートがリリースされました。

特に、OS Xを公開サーバとして運用している人はアップデートしておきましょう。
システム条件がMavericks 10.9.5以降となっていますので、それ以前の方はまずはMavericks 10.9.5にした上で、このアップデートを適用となります。